.blog {
    width: 100%;
    padding: 6rem 2rem 2rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 800px;
}
.title {
    font-size: 1.5rem;
    text-align: center;
}
.imageWrapper {
    width: 100%;
    max-width: 800px;
    position: relative;
    aspect-ratio: 16/9;
}
.bodyWrapper {
    width: 100%;
    max-width: 800px;
}